Bug 1265767 - turkey to apply DST changes on November 8 2015 instead of October 25 2015
turkey to apply DST changes on November 8 2015 instead of October 25 2015
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tzdata (Show other bugs)
7.2
All Linux
high Severity high
: rc
: ---
Assigned To: Patsy Franklin
qe-baseos-daemons
:
Depends On: 1265765 1267710 1267716 1271087
Blocks: 1265766 1267712
  Show dependency treegraph
 
Reported: 2015-09-23 13:30 EDT by Pushpendra Chavan
Modified: 2015-12-07 08:57 EST (History)
8 users (show)

See Also:
Fixed In Version: tzdata-2015g-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1265765
: 1267712 (view as bug list)
Environment:
Last Closed: 2015-12-07 08:57:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1975593 None None None Never

  None (edit)
Description Pushpendra Chavan 2015-09-23 13:30:22 EDT
+++ This bug was initially created as a clone of Bug #1265765 +++

Description of problem:

There is a general election at Turkey on  november 1, 2015 so Daylight Saving Time is going to  apply november 8, 2015 not on october 25, 2015.

See the link below.

http://www.milliyet.com.tr/saatler-ne-zaman-geri-alinacak--gundem-2121432/

Version-Release number of selected component (if applicable):
tzdata

Additional info:
# cat /etc/sysconfig/clock 
# The time zone of the system is defined by the contents of /etc/localtime.
# This file is only for evaluation by system-config-date, do not rely on its
# contents elsewhere.
ZONE="Asia/Istanbul"
UTC=true

Country name: Turkey

# date
Tue Sep 22 15:03:01 EEST 2015
#

Note You need to log in before you can comment on or make changes to this bug.